
/* Show Metrics */
"5.title" = "顯示度量";

/* Show Nodes */
"6.title" = "顯示控制點";

/* Fill Outlines */
"7.title" = "塗滿外框";

/* Font Size */
"15.title" = "文字大小";

/* Auto */
"19.ibShadowedObjectValues[0]" = "自動";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "顯示錨點";
